Frontpage   Releases   Forum   Documents   Downloads   Links   Join Us!   Disclaimer   Contact Us


Author Topic: Is there a standard 1,2,3 checklist on how to install UP3 on Steam's IL-2  (Read 1601 times)

0 Members and 1 Guest are viewing this topic.

Offline thunderb68

  • Junior Member
  • **
  • Gender: Male
Hello all,

Is there a standard 1,2,3 checklist on how to install UP3 on Steam's IL-2 which would include any prerequisites (i.e. patch level, permissions, files to be backed up)?

Thanks  :good:
America, Home of the free, defended by the brave.

Offline Einfeld11

  • Senior Member
  • ****
  • Hello? Bit busy now. Call you back. Bye!
Hi,

  Installation is the same with Steam Il2. I know, I have steam Il2 and it is the same as long as you install the prequestities patches.


  Cheers :drinks: :drinks: :drinks:,

     Einfeld

Offline Beeps

  • UP_DevTeam
  • Senior Member
  • *****
  • Gender: Male
Re: Is there a standard 1,2,3 checklist on how to install UP3 on Steam's IL-2
« Reply #2 on: September 07, 2012, 05:13:55 AM »
Here are some instructions and links to multipatchers:

[1] You will need to download the multi-patcher from here : http://www.mission4today.com/index.php?name=Downloads&file=details&id=4088

YOU WILL NEED TO REGISTER TO DOWNLOAD.

Extract the RunMe.exe installer from the archive to anywhere you can find it back, then run the RunMe.exe installer. Point it to your IL2  folder, overwrite all files and folders. This will apply patches 4.08m, 4.09m, 4.09m_skins, 4.10m and 4.10.1m in one go.

[2] Check the patches have worked. Run the game and you should see the version in the bottom left of the screen on loading. It should now show version 4.10.1. Close the game.

[3] 4.101m to UP3RC4 Superpatch. Including latest Selector,  & Direct2Drive patch:

It is a 6.5GB download.

GET IT HERE:http://www.mediafire.com/?dqlnn7dqunn7t


OR HERE:
http://www.mediafire.com/file/3ra1qu43dqem2vd/4.10.1m_to_UP3_RC4_Update.part01.exe
http://www.mediafire.com/file/orkiylsc7bkqvcq/4.10.1m_to_UP3_RC4_Update.part02.rar
http://www.mediafire.com/file/a8r58uq7q12i0hg/4.10.1m_to_UP3_RC4_Update.part03.rar
http://www.mediafire.com/file/msjb4t8lxcybl8w/4.10.1m_to_UP3_RC4_Update.part04.rar
http://www.mediafire.com/file/2rj40oh1re8suc2/4.10.1m_to_UP3_RC4_Update.part05.rar
http://www.mediafire.com/file/ad53e24cnretphm/4.10.1m_to_UP3_RC4_Update.part06.rar
http://www.mediafire.com/file/oa1attxw8bluec2/4.10.1m_to_UP3_RC4_Update.part07.rar
http://www.mediafire.com/file/93c2v9epzl0zx9y/4.10.1m_to_UP3_RC4_Update.part08.rar
http://www.mediafire.com/file/u5dma6ufkw37wmd/4.10.1m_to_UP3_RC4_Update.part09.rar
http://www.mediafire.com/file/2lmzppizw9hqeh9/4.10.1m_to_UP3_RC4_Update.part10.rar
http://www.mediafire.com/file/v2hmhp7kq74k0pn/4.10.1m_to_UP3_RC4_Update.part11.rar
http://www.mediafire.com/file/cb3mlgus3hme9gj/4.10.1m_to_UP3_RC4_Update.part12.rar
http://www.mediafire.com/file/kn2svbh0xq792l6/4.10.1m_to_UP3_RC4_Update.part13.rar

(All links checked and working at: 22/08/2012)

IF YOU PREFER TO USE TORRENTS:
http://koti.mbnet.fi/raukorpi/UP3_SuperPack.torrent

INSTALL INSTRUCTIONS:

Extract it to a folder(on your desktop or a download folder for example), Launch the first one (with the .exe extension) and point it to your Il2 1946 ver 4.101 folder.

Once that is done, go to the root folder of your game and launch "JSGME.exe", activate "#UP#_Enable_UP3.0".
This should show on the right hand side of the selector. Mouse hover over it, if it reads UP3.0RC4 you have it correctly installed.

Launch "IL-2 Selector.exe" from your game folder.

In the "game type" drop down menu, choose "Ultrapack 3" and save settings. Click on "Start IL-2 now!"

The splash screen should come up with"UP3.0RC4 based on 4.10.1" in the red writing.

 

Powered by EzPortal